zh_tw:
  add_category: 新增類別
  add_link: 新增連結
  add_page: 新增頁面
  add_tags: Add Tags
  add_to_default: 加入預設
  alternative: 註解
  approval_setting: 審核設定
  authorization_: 授權
  change: 更換
  change_file: 更換檔案
  create:
    error:
      category: 建立類別時發生錯誤
      tag: 建立標籤時發生錯誤
  delete_warning: 刪除後無法還原，您確定要刪除嗎？
  deselect_all: 取消全選
  detail: 細節
  edit_category: 編輯類別
  edit_order: 編輯排序
  editing:
    tag: 編輯標籤
  file:
    name: 檔案名稱
  front_page:
    name_language: 網站標題
    select_template: 選擇樣版
    select_themes: 選擇主題
    select_module: 選擇模組
  language: 語言
  login_orbit: 登入 Orbit
  merge: 合併
  new:
    tag: 新增標籤
  next: 下一頁
  no_app: 無模組
  no_category: 無可用類別
  no_data: 無資料
  no_date: 無日期
  no_file: 無檔案
  path: 路徑
  position: 排序
  previous: 上一頁
  remove: 移除
  remove_default: 移除預設
  restful_actions:
    create: 建立
    delete: 刪除
    edit: 編輯
    index: Index
    new: 新增
    show: Show
    update: 更新
  search:
    tags: 搜尋標籤
  select_all: 全選
  select_file: 選擇檔案
  select_image: 選擇圖片
  select_one_function: 請選擇一個以上的功能
  sort_number: 排序數
  tag:
    add: 新增標籤
    delete: 刪除標籤
    new_name: 新標籤名稱
    merge_help: 自訂新標籤名稱或點選下方標籤
    merger: 合併標籤
    remove_default: 移除預設標籤
    warning: 
      delete: 刪除後無法還原，您確定要刪除嗎？
      remove_default: 您確定要移除此預設標籤嗎？
  undefined: 尚未定義
  update:
    error:
      category: 更新類別時發生錯誤
      tag: 更新標籤時發生錯誤
  url_alt: 註解
  use_default: Use Default
